<?php
/**
 * Displays the event list and main screen for the RSVP Pro admin area
 */
function rsvp_pro_admin_eventList(){
	$rsvp_pro_helper = RSVP_PRO_Admin_Helper::get_instance();
	$rsvp_pro_helper->populate_attendee_tokens();
	?>
	<div class="wrap">
		<div id="icon-edit" class="icon32"><br/></div>
		<h2><?php rsvp_pro_get_admin_string( 'list_events' ); ?><a
					href="<?php echo admin_url( 'admin.php?page=rsvp-pro-admin-manage-event' ); ?>"
					class="add-new-h2"><?php echo rsvp_pro_get_admin_string( 'add_events' ); ?></a></h2>
		<?php
		$events_table = new RSVP_PRO_Events_List_Table();
		$events_table->display();
		?>
	</div>
	<?php
}

